Post New Topic  Post A Reply
my profile | register | search | faq | forum home
  next oldest topic   next newest topic
» MacOSX -   » Compile Problems   » Errors in GAIM .56 and .59!

UBBFriend: Email this page to someone!    
Author Topic: Errors in GAIM .56 and .59!
Junior Member
Member # 476

posted July 24, 2002 09:23 AM      Profile for beav   Email beav   Send New Private Message      Edit/Delete Post  Reply With Quote 
Ok, this is what i get when i try and compile gaim:

/usr/bin/ld: -undefined error must be used when -twolevel_namespace is in effect
make[2]: *** [] Error 1
make[1]: *** [all-recursive] Error 1
make: *** [all-recursive-am] Error 2

Any ideas?

Posts: 1 | Registered: Jul 2002  |  IP: Logged

posted December 18, 2002 08:01 PM           Edit/Delete Post  Reply With Quote 
i just had an equal problem with sablot.. try to find the line allow_undefined_flag=' -undefined suppress' in the configure file and set it to allow_undefined_flag='-flat_namespace -undefined suppress' it should be under the darwin case-/if-something

IP: Logged

All times are Pacific Time  

Post New Topic  Post A Reply Close Topic    Move Topic    Delete Topic next oldest topic   next newest topic
Hop To:

Contact Us |

Powered by Infopop Corporation
Ultimate Bulletin BoardTM